## org.apache.fop.pdf
Class PDFNumber

    java.lang.Object
      |
      +--org.apache.fop.pdf.PDFNumber

public class PDFNumber
extends java.lang.Object

Constructor Summary
`PDFNumber()`

Method Summary
`java.lang.String` `doubleOut(double doubleDown)`
`java.lang.String` `doubleOut(java.lang.Double doubleDown)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PDFNumber

    public PDFNumber()

Method Detail

### doubleOut

    public java.lang.String doubleOut(java.lang.Double doubleDown)

### doubleOut

    public java.lang.String doubleOut(double doubleDown)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.